Subject: [avtext] FW: New Version Notification for draft-even-avtext-flow-control-to-zero-00.txt

From: Roni Even <[email-masked]>
Date: Thu, 24 Jan 2013 18:59:09 +0000

Hi,
I resubmitted the draft since I noticed I did not have avtext in the draft name and it appeared as https://datatracker.ietf.org/doc/draft-even-flow-control-to-zero/

Roni Even

________________________________________
From: [email-masked] [[email-masked]]
Sent: Thursday, January 24, 2013 8:56 PM
To: Roni Even
Subject: New Version Notification for   draft-even-avtext-flow-control-to-zero-00.txt

A new version of I-D, draft-even-avtext-flow-control-to-zero-00.txt
has been successfully submitted by Roni Even and posted to the
IETF repository.

Filename:        draft-even-avtext-flow-control-to-zero
Revision:        00
Title:           Pausing an RTP Media Stream
Creation date:   2013-01-24
WG ID:           Individual Submission
Number of pages: 5
URL:             http://www.ietf.org/internet-drafts/draft-even-avtext-flow-control-to-zero-00.txt
Status:          http://datatracker.ietf.org/doc/draft-even-avtext-flow-control-to-zero
Htmlized:        http://tools.ietf.org/html/draft-even-avtext-flow-control-to-zero-00

Abstract:
   In Real-time multimedia applications using multiple media streams in
   point to point and multipoint calls can benefit from options that
   will enable them to pause and resume media streams as well as to
   indicate a mute state.  This document describes the difference
   between pause and mute and describes how to provide this required
   functionality.  This document updates RFC5104.

The IETF Secretariat